* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dlplz_248-y:after { display: table; content: ''; clear: both; }

.ai_896__vjdia { clear: both; }

.c_504__kmf { width: 1000px; margin: 0 auto; }


.vv_577-qgf
{
	display: block;
}

.vv_577-qgf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.c_504__kmf
{
	margin-top: 70px;
}

.bcjae_635__cy 
{
	display: table;
	position: relative;
}



.y_55-jhz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.y_55-jhz > a
{
	display: block;
	float: left;
}

.y_55-jhz > a.ue-129_cueb
{
	margin-right: 10px;
}

.y_55-jhz > a.dvbmy_822-kvc
{
	margin-right: 10px;
}


.y_55-jhz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.y_55-jhz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.y_55-jhz > a.ue-129_cueb > div > span
{
	background-image: url(../images/FB.png);
}

.y_55-jhz > a.dvbmy_822-kvc > div > span
{
	background-image: url(../images/X.png);
}

.y_55-jhz > span.fbjdo_184__r
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.eef-192_tet 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.sqvjt_393__lzg { background-color: #171717; }

.sqvjt_393__lzg .ebpy_179-esaeg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.sqvjt_393__lzg .ebeld-26_o { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.sqvjt_393__lzg .ebeld-26_o > .oh_211__xvmz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ebeld-26_o .u-862_elt
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.m_439__g
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.m_439__g > .smzj_389-p 
{
	float: right;
}


.m_439__g > .smzj_389-p > .jqae_712__xyjla
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.m_439__g > .smzj_389-p > .jqae_712__xyjla.active > .fxode-476_c
{
	visibility: visible;
}

.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li
{
	display: block;
}

.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li:last-child > a
{
	padding-bottom: 10px
}


.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li > a > .k_304-h
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li > a > .k_304-h > .cg-451_ib
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li > a:hover > .k_304-h > .cg-451_ib
{
	 
}

.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li > a > .k_304-h > .cg-451_ib > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li > a > .lh_804-fvew
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li > a:hover > .lh_804-fvew
{
	text-decoration: underline;
}




.smzj_389-p > .jqae_712__xyjla > .tdly-900_fjih
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.smzj_389-p > .jqae_712__xyjla.active > .tdly-900_fjih
{
	background: #f5f5f5;
}


.smzj_389-p > .jqae_712__xyjla > .tdly-900_fjih > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.m_439__g .cax_735__joaz
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.m_439__g .cax_735__joaz > span
{
	display: inline-block;
	color: #f5f5f5;
}


.m_439__g .jqae_712__xyjla.active .cax_735__joaz > span
{
	color: #171717;
}



.m_439__g .ufz-821_zaq
{
	height: 24px;
	width: 34px;
}

.m_439__g .ufz-821_zaq > .j_773-eya
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.m_439__g .jqae_712__xyjla.active .ufz-821_zaq > .j_773-eya
{
	border:1px solid #171717;
}

.m_439__g .ufz-821_zaq > .j_773-eya > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.lq_273-mlse 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.lq_273-mlse > .jitm_551__deei
{
	display: table;
	margin-top: 70px;
}



.lq_273-mlse > .jitm_551__deei > *
{
	display: table-cell;
	vertical-align: middle;
}

.lq_273-mlse > .jitm_551__deei > .f_310__xdfac
{
	width: 440px;
	max-width: 440px;
}

.lq_273-mlse > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.lq_273-mlse > h1 .cbife_905__xnc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.lq_273-mlse > .h-792_nlgv
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.f_310__xdfac > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.f_310__xdfac > .c_942__bqi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.c_942__bqi.rwh_570-at
{
	margin-right: 100px;
}


.c_942__bqi > h3.essi_918-eczgj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.c_942__bqi.rwh_570-at > h3.essi_918-eczgj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.f_310__xdfac > .c_942__bqi .bq_182__naq
{
	
}


.c_942__bqi .aejjr-275_ha
{
	display: none;
}


.c_942__bqi .bq_182__naq.mrawa-733_jmr
{
	margin-top: 20px;
}

.c_942__bqi .bq_182__naq .evg-762_j {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.c_942__bqi.rwh_570-at .bq_182__naq .evg-762_j
{
	font-size: 16px;
	font-weight: normal;
}



.c_942__bqi .bq_182__naq > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.c_942__bqi.rwh_570-at .bq_182__naq > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.c_942__bqi .bq_182__naq .oe-294_rflz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.c_942__bqi.rwh_570-at .bq_182__naq .oe-294_rflz
{
	max-width: 384px;
	font-size:16px;
}

.c_942__bqi .tf-446_ffe {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.c_942__bqi.rwh_570-at .tf-446_ffe 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.xi_760-hqf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.xi_760-hqf > .eephf_669__ssiuh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.xi_760-hqf > .eephf_669__ssiuh.zlli-914_apu
{
	right: -10px;
	top:-10px;
}

.xi_760-hqf > .eephf_669__ssiuh.asiji_499-y
{
	top:0px;
	right: -20px;
}

.xi_760-hqf > .eephf_669__ssiuh > .xw-640_yen
{
	display: table-cell;
	vertical-align: middle;
}


.xi_760-hqf > .eephf_669__ssiuh .sgkhj-237_dzb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.xi_760-hqf > .eephf_669__ssiuh .lvvm_79-jna
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.lavhd_70-gmsb > .xi_760-hqf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.lq_273-mlse > .jitm_551__deei > .ztny_150__iehh
{
	width: 280px;
}


.ztny_150__iehh > .i_23-ejnd
{
    font-size: 16px;
    line-height: 180%;
}


.ztny_150__iehh > .i_23-ejnd > b, .ztny_150__iehh > .i_23-ejnd > h2, .ztny_150__iehh > .i_23-ejnd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ztny_150__iehh > .i_23-ejnd > ol
{
	padding-left: 20px;
}


main
{
	
}


.bg_881-hgc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.nbicx_292-gg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.nbicx_292-gg > li
{
	display: inline-block;
}

.nbicx_292-gg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.nbicx_292-gg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.nbicx_292-gg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.nbicx_292-gg > li.active > a
{
	color: #545454;
}




.cjmep_831__hq 
{ 
	margin-bottom: 50px; 

}



.cjmep_831__hq > .utb_48-wzav
{
	 padding: 30px;
	overflow: hidden;
}


.cjmep_831__hq > .utb_48-wzav:after { display: table; content: ''; clear: both; }




.cjmep_831__hq h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cjmep_831__hq h1 .cbife_905__xnc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cjmep_831__hq h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cjmep_831__hq h2:first-child
{
	padding-top: 0px;
}

.cjmep_831__hq .utb_48-wzav > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cjmep_831__hq .utb_48-wzav > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cjmep_831__hq h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.cjmep_831__hq h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cjmep_831__hq h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cjmep_831__hq h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.utb_48-wzav ul { margin-top: 12px; }


.utb_48-wzav ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.utb_48-wzav ul.clear > li, .utb_48-wzav ol.clear > li 
{
	clear: both;
}

.utb_48-wzav ul.clear > li:after, .utb_48-wzav ol.clear > li:after { display: block; content: ''; clear: both; }


.utb_48-wzav ul.vy_10__fja
{
	margin-top: 0px !important;
}

.utb_48-wzav ul.vy_10__fja > li 
{
	margin-left: 0px !important;
}

.utb_48-wzav ol { margin-left: 20px; margin-top: 12px; }

.utb_48-wzav ol > li { padding-left: 6px;  margin-bottom: 12px;}


.utb_48-wzav ul.list-recomend
{
	
}

.utb_48-wzav ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.utb_48-wzav ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.utb_48-wzav ul.list-recomend > li .dscr_img .date, .utb_48-wzav ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.utb_48-wzav ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.utb_48-wzav .fnb_376__fja > .i_191-iydaz
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.utb_48-wzav .fnb_376__fja > .w-713_bdcaw
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.cjmep_831__hq > .utb_48-wzav.bg_881-hgc.ajd-205_e 
{
	margin-bottom: 50px;
}


.cjmep_831__hq > .utb_48-wzav.bg_881-hgc.ajd-205_e h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.ajd-205_e table.qrpnl-345_hbdgt th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ajd-205_e table.qrpnl-345_hbdgt tfoot td b
{
	text-align: center;
}


.ajd-205_e table.qrpnl-345_hbdgt td
{
	width: 50%;
}


.cjmep_831__hq table { border-collapse: separate; border-spacing: 3px; }

.cjmep_831__hq td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cjmep_831__hq th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qrpnl-345_hbdgt
{
	width: 100%;
}

table.qrpnl-345_hbdgt td
{
	padding: 0;
}

table.qrpnl-345_hbdgt a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qrpnl-345_hbdgt a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.vqeh_416-lag
{
	width: 100%;
}


table.vqeh_416-lag th
{
	text-align: left;
	font-weight: bold;
}

table.vqeh_416-lag th.x-576_pcocy
{
	max-width: 200px;
}
table.vqeh_416-lag th.he_632-vc
{
	max-width: 100px;
}
table.vqeh_416-lag th.ftdg_337-lnflo
{
	
}

table.vqeh_416-lag td
{
	padding: 5px 10px;
}

table.vqeh_416-lag tr.f_136__bhmy td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.vqeh_416-lag tr.f_136__bhmy td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.vqeh_416-lag tr.f_136__bhmy td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.vqeh_416-lag tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.vqeh_416-lag td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ndka_162-s.qm-155_lapu
{ 
	margin-bottom: 50px; 

}


.ndka_162-s.qm-155_lapu h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.auk-486_p
{
	padding: 30px;
}


.ndka_162-s ul
{
	display: block;
}

.ndka_162-s ul.vy_10__fja > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ndka_162-s ul.vy_10__fja > li:after
{ display: table; content: ''; clear: both; }



.ndka_162-s ul.vy_10__fja > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ndka_162-s ul.vy_10__fja > li:not(:last-child)
{
	padding-top: 30px;
}


.ndka_162-s ul.vy_10__fja > li:last-child, .ndka_162-s.rwdoc-188_tib .utb_48-wzav ul > li:last-child
{
	margin-bottom: 0px;
}


.ndka_162-s ul.vy_10__fja > li .ei_482-gedg
{
	margin-bottom: 12px;
}

.ndka_162-s ul.vy_10__fja > li .ei_482-gedg > i
{
	font-size: 18px;
	font-style: italic;
}

.ndka_162-s ul.vy_10__fja > li .efu_832__m
{
	float: left;
}


.ndka_162-s ul.vy_10__fja > li .efu_832__m img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ndka_162-s ul.vy_10__fja > li .jzjwy-159_ghc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ndka_162-s ul.vy_10__fja > li .item_rev
{
	display: none;
}

.ndka_162-s .wcaqm_751-giz
{
	margin-top: 20px;
	text-align: center;
}



.ndka_162-s .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dh_143__i.qm-155_lapu
{ 
	margin-bottom: 50px; 

}

.dh_143__i.qm-155_lapu h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dh_143__i.qm-155_lapu ul
{
	display: table;
	width: 100%;
}

.dh_143__i.qm-155_lapu ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dh_143__i.rwdoc-188_tib .utb_48-wzav ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dh_143__i ul > li:last-child, .dh_143__i.rwdoc-188_tib .utb_48-wzav ul > li:last-child
{
	margin-bottom: 0px;
}


.dh_143__i ul > li .r_308__crkr
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.dh_143__i ul > li .ntqc_500__ckm
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.dh_143__i ul > li .ntqc_500__ckm > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dh_143__i ul > li .uybl_392__vedla
{
	margin-bottom: 12px;
}

.dh_143__i ul > li .ntjb_690-omfw
{
	color: #777777;
}



.dh_143__i .lagk_862__exeby
{
	margin-top: 20px;
	text-align: center;
}




.ny_753-e 
{ 
	margin-bottom: 50px;
}

.ny_753-e .ba-872_sju:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ny_753-e .ba-872_sju 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ny_753-e .ba-872_sju img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ny_753-e .e-888_rmo 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.wnd_157-fk
{
	display: block;
	line-height: 130%;

}

.wnd_157-fk > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.wnd_157-fk > div > dt
{
	display:inline-block;
}

.wnd_157-fk > div > dd
{
	display:inline;
}

.ny_753-e .e_428-ldc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ny_753-e h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.acifp_942__uvw {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.acifp_942__uvw > .vg_230-pvav
{
	display: table;
	width: 100%;
}


.acifp_942__uvw > .vg_230-pvav > *
{
	display: table-cell;
	vertical-align: top;
}


.acifp_942__uvw .xi_760-hqf > img
{
	max-width: 400px;
}



.jfdz_306-f 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.i_902-r
{
	display: block;
	margin-right: 40px;
}


.i_902-r li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.i_902-r li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.i_902-r li a:hover
{
	text-decoration: underline;
}

.qqgd_746-c { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.qqgd_746-c .h_188__yius
{
	display: block;
	text-decoration: none;
}

.qqgd_746-c .h_188__yius .cbife_905__xnc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.qqgd_746-c h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.qqgd_746-c .ola_174__ccgne
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.ola_174__ccgne a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ola_174__ccgne a:hover
{
	text-decoration: underline;
}



.qqgd_746-c .c-300_emjfc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.qqgd_746-c .c_440__sbce
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.lie_930__cpj
{
	padding: 30px;
    overflow: hidden;
}


.lie_930__cpj > .b-125_wnje
{
	float: right;
	width: 50%;
}

.lie_930__cpj > .b-125_wnje > .glu_34-r
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.lie_930__cpj > .b-125_wnje > .glu_34-r > .wnd_157-fk
{
	margin-top: 20px;
}

.lie_930__cpj > .brrf_365-jy
{
	float: left;
	width: 50%;
}

.lie_930__cpj > .brrf_365-jy form
{
	display: block;
	width: 100%;
}

.lie_930__cpj > .brrf_365-jy .hhdge_215__gc
{
	margin-top: 20px;
}

.lie_930__cpj > .brrf_365-jy .pi_335__oqic
{
	display: none;
}


.lie_930__cpj > .brrf_365-jy .hhdge_215__gc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.lie_930__cpj > .brrf_365-jy .hhdge_215__gc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.lie_930__cpj > .brrf_365-jy .hhdge_215__gc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.lie_930__cpj > .brrf_365-jy .hhdge_215__gc .eg_758-qf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.lie_930__cpj > .brrf_365-jy .ez-81_cf
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.c_504__kmf { width: 100%; }
	
.sqvjt_393__lzg { text-align: center; }
	
	
	
	
.sqvjt_393__lzg .ebeld-26_o
	{
		
		
	}

	
	

	
	
	
	.y_55-jhz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.y_55-jhz > a
{
	
}

	
.y_55-jhz > a.dvbmy_822-kvc
{
	margin-right: 0px;
}
	
.y_55-jhz > a > div
{
    width: 24px;
	height: 24px;
}

.y_55-jhz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.y_55-jhz > a.ue-129_cueb > div > span
{
	
}

.y_55-jhz > a.dvbmy_822-kvc > div > span
{
	
}


.y_55-jhz > span.fbjdo_184__r
{
	display: none;
}
	

	
	
	.eef-192_tet
	{
		width: auto;
	}
	
	
	.m_439__g
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.m_439__g > .smzj_389-p > .jqae_712__xyjla:not(.active)
	{
		position: relative;
	}
	
	
		.m_439__g > .smzj_389-p > .jqae_712__xyjla.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.smzj_389-p > .jqae_712__xyjla > .tdly-900_fjih
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c
	{
		
		display: none;
	}
	


.m_439__g > .smzj_389-p > .jqae_712__xyjla.active > .fxode-476_c
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul
{
	display: block;
	max-height:300px;
}

.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li
{
	
}
	
	
.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li:after 
{ display: table; content: ''; clear: both; }	

.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li:last-child > a
{
	padding-bottom: 10px
}


.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li > a > .lh_804-fvew
{
	font-size: 14px;	
}
	
	
	
.smzj_389-p > .jqae_712__xyjla > .tdly-900_fjih > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.smzj_389-p > .jqae_712__xyjla.active > .tdly-900_fjih > *
{
	font-size: 16px;
}	
		
.smzj_389-p > .jqae_712__xyjla:not(.active) > .tdly-900_fjih > .cax_735__joaz
{
	display: none;
}
	
	
	
.m_439__g .ufz-821_zaq
{
	width: 24px;
}

.m_439__g .ufz-821_zaq > .j_773-eya
{
	width: 24px;
	height: 24px;
}
	
	
.m_439__g .jqae_712__xyjla:not(.active) .ufz-821_zaq > .j_773-eya
{
	margin-left: 0px;
}

.m_439__g .jqae_712__xyjla.active .ufz-821_zaq > .j_773-eya
{
	border:1px solid #171717;
}

.m_439__g .ufz-821_zaq > .j_773-eya > img
{
	height: 24px;
}
	

.sqvjt_393__lzg .ebeld-26_o > .oh_211__xvmz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ebeld-26_o .u-862_elt
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.m_439__g.zlli-914_apu
	{
		float: none;
	}
	
.m_439__g.zlli-914_apu > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.m_439__g .ei_482-gedg
	{
		line-height: 18px;
	}
	
	.m_439__g .ufz-821_zaq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.m_439__g .ufz-821_zaq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.lq_273-mlse {
    padding: 30px 20px;
	}
	
	.lq_273-mlse > .jitm_551__deei
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.lq_273-mlse > .jitm_551__deei > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.lq_273-mlse > .jitm_551__deei > .lavhd_70-gmsb
	{
		padding-top: 10px
	}
	
	.lq_273-mlse > .jitm_551__deei > .f_310__xdfac
	{
		width: 100%;
		padding-top: 30px
	}
	
	.f_310__xdfac > .c_942__bqi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.lavhd_70-gmsb > .xi_760-hqf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.lq_273-mlse > .jitm_551__deei > .ztny_150__iehh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.c_504__kmf
	{
		margin-top: 30px;
	}
		
	.cjmep_831__hq { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cjmep_831__hq h2 { padding-bottom:20px; }
	.cjmep_831__hq > .utb_48-wzav
	{
		padding: 20px;
	}

	.cjmep_831__hq p + h2 { }
	.cjmep_831__hq ul { }
	.cjmep_831__hq li { }
	.cjmep_831__hq table { width: 100% !important; }
	
	.cjmep_831__hq img { max-width: 100% !important; }
	

	.ndka_162-s.qm-155_lapu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ndka_162-s.qm-155_lapu h2
	{
		padding-bottom: 20px;
	}
	
	.ndka_162-s.qm-155_lapu ul
	{
		display: block;
	}
	
	.ndka_162-s.qm-155_lapu ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ndka_162-s.qm-155_lapu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ndka_162-s ul.vy_10__fja > li > .efu_832__m
	{
		float: none !important;
	}
	
	.ndka_162-s ul.vy_10__fja > li > .jzjwy-159_ghc
	{
		padding: 0px;
	}
	
	
		.dh_143__i.qm-155_lapu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dh_143__i.qm-155_lapu h2
	{
		padding-bottom: 20px;
	}
	
	.dh_143__i.qm-155_lapu ul
	{
		display: block;
	}
	
	.dh_143__i.qm-155_lapu ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dh_143__i.qm-155_lapu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dh_143__i.qm-155_lapu ul > li .jzjwy-159_ghc
	{
		padding: 0px;
	}
	
	.auk-486_p
	{
		    padding: 20px;
	}
	
	
	.ny_753-e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ny_753-e h2
	{
		padding-bottom: 20px;
		
	}
	
	.ny_753-e .ba-872_sju
	{
		padding: 20px;
	}
	
	.ny_753-e .ba-872_sju img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ny_753-e .e_428-ldc
	{
		padding-left: 0px;
	}
	
	
	
	
	.acifp_942__uvw
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.acifp_942__uvw > .vg_230-pvav
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vg_230-pvav > .icaf_628-ef
	{
		display: block;
	}
	
	.vg_230-pvav > .hjaly_835-mwe
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vg_230-pvav > .hjaly_835-mwe > .xi_760-hqf
	{
		
	}
	
	
	.c_942__bqi.rwh_570-at
	{
		margin-right: 0;
	}
	
	
	.c_942__bqi.rwh_570-at .bq_182__naq > input
	{
		max-width: none;
	}
	
	.c_942__bqi.rwh_570-at .tf-446_ffe
	{
		max-width: none;
	}
	
	
	.xi_760-hqf > .eephf_669__ssiuh.asiji_499-y
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.qqgd_746-c
	{
		text-align: center;
	}
	
	.i_902-r
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.i_902-r li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.i_902-r li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.nbicx_292-gg
	{
		margin-left: 20px !important;
		
	}
	
	.nbicx_292-gg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cjmep_831__hq table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qrpnl-345_hbdgt a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cjmep_831__hq > .utb_48-wzav.lect_661-jbbg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.utb_48-wzav ul.list-recomend > li
{
	display: block;
}
	
.lie_930__cpj > .brrf_365-jy
{
	width: 100%;
	float: none;
}
	
.lie_930__cpj > .b-125_wnje
{
	width: 100%;
	float: none;
}

.lie_930__cpj > .b-125_wnje > .glu_34-r
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.axak_350__jl, .bwpw_194__ihldy, .i_313__fyre
{
	
}

body.bwpw_194__ihldy .c_504__kmf
{
	width: 800px;
}

body.bwpw_194__ihldy section.c_504__kmf
{
	margin-top: 50px;
}

body.bwpw_194__ihldy .y_55-jhz > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.bwpw_194__ihldy .y_55-jhz > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.bwpw_194__ihldy .sqvjt_393__lzg .ebpy_179-esaeg 
{
	margin: 0;
	margin-left: 20px;
}

body.bwpw_194__ihldy .sqvjt_393__lzg .ebeld-26_o
{
	padding: 10px 0 10px 0px; 
}

body.bwpw_194__ihldy .ebeld-26_o .u-862_elt
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.bwpw_194__ihldy .ebeld-26_o > .oh_211__xvmz
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.bwpw_194__ihldy .m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li > a > .k_304-h > .cg-451_ib
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.bwpw_194__ihldy .m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li > a > .k_304-h > .cg-451_ib > img
{
	height: 22px;
}

body.bwpw_194__ihldy .m_439__g .ufz-821_zaq > .j_773-eya
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.bwpw_194__ihldy .jqae_712__xyjla.active .ufz-821_zaq > .j_773-eya
{
	border: none;
}

body.bwpw_194__ihldy .m_439__g .ufz-821_zaq > .j_773-eya > img
{
	height: 24px;
}

body.bwpw_194__ihldy .lq_273-mlse 
{
	padding:50px 0px;
}

body.bwpw_194__ihldy .c_942__bqi > h4.essi_918-eczgj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.bwpw_194__ihldy .c_942__bqi .tf-446_ffe
{
	border-radius: 0px;
}

body.bwpw_194__ihldy .xi_760-hqf > .eephf_669__ssiuh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.bwpw_194__ihldy .xi_760-hqf > .eephf_669__ssiuh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.bwpw_194__ihldy .xi_760-hqf > .eephf_669__ssiuh .sgkhj-237_dzb
{
	top: -20px;
}


body.bwpw_194__ihldy .xi_760-hqf > .eephf_669__ssiuh .lvvm_79-jna
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.bwpw_194__ihldy .ztny_150__iehh
{
	background-color: #FFFFFF;
}


body.bwpw_194__ihldy .ztny_150__iehh > .i_23-ejnd
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.bwpw_194__ihldy .ztny_150__iehh > .i_23-ejnd > div
{
	padding: 0px 30px;
}


body.bwpw_194__ihldy .ztny_150__iehh > .i_23-ejnd b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.bwpw_194__ihldy .ztny_150__iehh > .i_23-ejnd h2, body.bwpw_194__ihldy .ztny_150__iehh > .i_23-ejnd h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.bwpw_194__ihldy .dh_143__i.qm-155_lapu ul > li
{
	padding: 0px 10px 10px 10px;
}


body.bwpw_194__ihldy .i_902-r
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.bwpw_194__ihldy .i_902-r ul
{
	display: table;
    margin: 0 auto;
}
body.bwpw_194__ihldy .i_902-r ul li
{
	line-height: 38px;
}

body.bwpw_194__ihldy .i_902-r ul li:first-child
{
	margin-left: 0px;
}

body.bwpw_194__ihldy .i_902-r ul li:last-child
{
	margin-right: 0px;
}

body.bwpw_194__ihldy .qqgd_746-c
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.bwpw_194__ihldy .qqgd_746-c .ola_174__ccgne
{
	color: #777777; 
}


body.bwpw_194__ihldy .imgblock
{
	max-width: 740px;
}


body.bwpw_194__ihldy .b-125_wnje .imgblock
{
	max-width: 740px;
}

body.bwpw_194__ihldy .dh_143__i ul > li .ntqc_500__ckm > img
{
	max-width: 224px;
}


body.bwpw_194__ihldy .acifp_942__uvw .xi_760-hqf > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.bwpw_194__ihldy .c_504__kmf
{
	width: 100%; 
}

	body.bwpw_194__ihldy .lq_273-mlse {
    padding: 30px 12px;
	}

	body.bwpw_194__ihldy .ztny_150__iehh > .i_23-ejnd
	{
		padding: 30px 0px;
	}

	body.bwpw_194__ihldy section.c_504__kmf
	{
		margin-top: 30px;
	}


	body.bwpw_194__ihldy .cjmep_831__hq > .utb_48-wzav
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bwpw_194__ihldy .ndka_162-s.qm-155_lapu
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.bwpw_194__ihldy .dh_143__i.qm-155_lapu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bwpw_194__ihldy .ny_753-e
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bwpw_194__ihldy .acifp_942__uvw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bwpw_194__ihldy .vg_230-pvav > .hjaly_835-mwe
	{
		margin-top: 50px;
	}

body.bwpw_194__ihldy .m_439__g .ufz-821_zaq > .j_773-eya
{
	width: 28px;
	height: 28px;
}

body.bwpw_194__ihldy .m_439__g .ufz-821_zaq > .j_773-eya > img
{
	height: 28px;
}
	
	
body.bwpw_194__ihldy .m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li > a > .k_304-h > .cg-451_ib
{
	width: 24px;
    height: 24px;
}


body.bwpw_194__ihldy .m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li > a > .k_304-h > .cg-451_ib > img
{
	height: 24px;
}

	
body.bwpw_194__ihldy .smzj_389-p > .jqae_712__xyjla > .tdly-900_fjih
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.bwpw_194__ihldy .m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li > a
{
	padding-top: 16px;
}
	
	
body.bwpw_194__ihldy .m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.bwpw_194__ihldy .m_439__g > .smzj_389-p > .jqae_712__xyjla > .fxode-476_c > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.bwpw_194__ihldy .i_902-r ul li
{
	line-height: 20px;
}
	
body.bwpw_194__ihldy .qqgd_746-c
{
	margin-top: 30px;
}

	
body.bwpw_194__ihldy .dh_143__i.qm-155_lapu ul > li
{
	padding: 0px;
}

	
}

